| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csTriangleVerticesCost Member List

This is the complete list of members for csTriangleVerticesCost, including all inherited members.

CalculateCost(csTriangleLODAlgo *lodalgo) | csTriangleVerticesCost |
csTriangleVerticesCost(csTriangleMesh *mesh, csVector3 *verts, int num_verts) | csTriangleVerticesCost |
Dump() | csTriangleVerticesCost |
GetMinimalCostVertex(float &min_cost) | csTriangleVerticesCost |
GetVertex(int idx) | csTriangleVerticesCost | `[inline]`
GetVertexCount() const | csTriangleVerticesCost | `[inline]`
GetVertices() const | csTriangleVerticesCost | `[inline]`
SortVertices() | csTriangleVerticesCost |
UpdateVertices(csVector3 *verts) | csTriangleVerticesCost |